## org.eclipse.jet
Interface JET1TemplateManager.ITemplateOperation

Enclosing class:
  JET1TemplateManager

    public static interface JET1TemplateManager.ITemplateOperation

Protocol for a dynamic template operation.

See Also:
  `JET1TemplateManager.run(String[], org.eclipse.jet.JET1TemplateManager.ITemplateOperation, IProgressMonitor)`

Method Summary
`void` `run(JET1TemplateManager.ITemplateRunner templateRunner)` Run the template operation.

Method Detail

### run

    void run(JET1TemplateManager.ITemplateRunner templateRunner)

  Run the template operation. The passed template runner provides the operation with access t

  Parameters:
    `templateRunner` -

Copyright 2006 IBM Corporation and others. All Rights Reserved.